#all /* , body */ {
 background-color: #;
margin:0;
padding:0; 
}
body {
margin:0;
padding:0; 
}
body, table td, p {
 font-family: Verdana;
 font-size: 12px;
 color: #000000; 
}
h1 {
 font-size: 24px;
 font-weight: normal;
 font-family: Arial Narrow, Arial, Helvetica, sans-serif;
}
h2 {
 font-family: Arial;
 font-size: 18pt;
 color: #AA0706;
 font-weight: bold
}
h3 {
 font-family: Verdana;
 font-size: 12pt;
 color: #0066FF;
 font-style: italic;
 font-weight: bold
}
h4 {
 font-family: Tahoma;
 font-size: 11pt;
 color: #3366FF;
 font-style: italic; 
 font-weight: bold
}
h5 {
 font-family: Arial;
 font-size: 10pt;
 color: #3367D5;
 font-style: italic; 
 font-weight: bold
}
h6 {
 font-family: Tahoma;
 font-size: 10pt;
 color: #FF0000;
 font-style: italic; 
 font-weight: bold
}
p {
line-height: 120%;
}
table {
border-collapse:collapse;
}
a:link, a:visited, a:active, a:hover {
 color: #FF0007;
}
#shapka {
 background-image: url('top10000.jpg'); 
}
.ramka_left {
 background-image: url('ramka_le.jpg'); 
}
.ramka_right {
 background-image: url('ramka_ri.jpg'); 
 background-repeat: repeat-y;
}
table {
margin:0;
 padding:0; 
}
.smallred {
color: #F20009;
font-size: 11px;
}
.small { 
font-size: 11px;
}
.blue{ /* голубенький для мыла в шапке*/
color: #7A96FF;
}
.red {
color: #D30006;
} 
.white13 {
color: #ffffff;
font-size: 13px;
}
.white {
color: #ffffff;
}
a.black:link, a.black:visited, a.black:active, a.black:hover {
color: #000000;
}
.newsdata {
 background-color: #000000;
 color: #ffffff; 
}

#copyright {
color: #6D6D6D;
font-size: 11px;
padding-left:27px;
padding-top:15px;
}
#address {
color: #6D6D6D;
font-size: 11px;
padding-left:42px;
padding-top:15px;
}
#CCC{
color: #6D6D6D;
font-size: 11px;
padding-left:62px;
/* padding-top:15px; */
/* padding-top:5px; */
}
#left_gradient{
 background-image: url('left_gra.jpg');
 background-repeat: repeat-y; 
}
#right_gradient{
 background-image: url('right_gra.jpg');
 background-repeat: repeat-y; 
}
#contentarea {
padding-left:47px;
padding-top:20px;
background-color: #ffffff;
}
.news_name{
text-decoration: none;
}
.blackinput{
border: 0pt none ;
background-color: black;
color: #ffffff;
width:197px;
}
textarea {
scrollbar-face-color: black;
scrollbar-shadow-color: black;
scrollbar-highlight-color: black;
scrollbar-3dlight-color: black;
scrollbar-darkshadow-color: black;
scrollbar-track-color: black;
scrollbar-arrow-color: red;
border: 1px solid black;
}